load exp1.mat
semilogy(T_gspan(:,1),mean(T_gspan(:,2:end),2),'r','LineWidth', 2.0); hold on;
semilogy(T_frigeo(:,1),mean(T_frigeo(:,2:end),2),'b','LineWidth', 2.0); hold on;
title('Runtime versus minimum support','FontSize',18);
xlabel('Minimum support','FontSize',18);
ylabel('Averaged runtime','FontSize',18);
legend('gSpan retrieval','FreqGeo geometric retrieval','Location','SouthWest');
a=get(gcf,'Children');
set(a(2),'FontSize',16);

f2=figure;
semilogy(X_gspan(:,1),mean(X_gspan(:,2:end),2),'r','LineWidth', 2.0); hold on;
semilogy(X_frigeo(:,1),mean(X_frigeo(:,2:end),2),'b','LineWidth', 2.0); hold on;
title('Number of frequent subgraphs versus minimum support','FontSize',18);
xlabel('Minimum support','FontSize',18);
ylabel('Number of frequent subgraphs','FontSize',18);
legend('gSpan retrieval','FreqGeo geometric retrieval','Location','SouthWest');
a=get(gcf,'Children');
set(a(2),'FontSize',16);
