% Experiment 1: Number of frequent subgraphs versus support.

%load ../data/3d-db-MATLAB/bzr_3d.mat
load exp1.mat;

% T=randperm(405); T=T(1:10);
%T=[123, 99, 174, 333, 396, 294, 244, 281, 32, 361];
%minsups=[405, 365, 324, 284, 243, 203, 162, 122, 81, 41];
%minsups=[110 100 90];
minsups=[75 60 50 40 30 20];
%X_frigeo=zeros(0,1+length(T));
%X_gspan=zeros(0,1+length(T));
%T_frigeo=zeros(0,1+length(T));
%T_gspan=zeros(0,1+length(T));
for mi=1:length(minsups)
	minsup=minsups(mi);
	count_T=[];
	time_T=[];
	count_gspan=[];
	time_gspan=[];
	for ti=1:length(T)
		% frigeo
		tic; [graphs, count, occ] = mexfreqgeo(G, T(ti), minsup, 0.01);
		tf = toc;
		count_T = [count_T, length(graphs)];
		time_T = [time_T, tf];

		% gspan
%		tic; [graphs, count, occ] = gspan(G, minsup, [], 0, T(ti));
%		tg = toc;
%		count_gspan = [count_gspan, length(graphs)];
%		time_gspan = [time_gspan, tg];
	end
	X_frigeo=[X_frigeo; minsup, count_T];
	T_frigeo=[T_frigeo; minsup, time_T];
%	X_gspan=[X_gspan; minsup, count_gspan];
%	T_gspan=[T_gspan; minsup, time_gspan];
	disp(['FRIGEO, ', num2str(minsup), ': ', num2str(count_T)]);
	disp(['FRIGEO time, ', num2str(minsup), ': ', num2str(time_T)]);
%	disp(['GSPAN, ', num2str(minsup), ': ', num2str(count_gspan)]);
%	disp(['GSPAN time, ', num2str(minsup), ': ', num2str(time_gspan)]);

	save exp1.mat;
end

