% Experiment 2: Geometric Graph Retrieval with Naive Bayes.

load ../data/3d-db-MATLAB/bzr_3d_labeled.mat
P=randperm(length(G_train));
T=P(1:10);
G_traintest={G_train{:}, G_test{:}};
clear res;
minsup = 75;
for ti=1:length(T)
	[graphs, count, occ] = mexfreqgeo(G_traintest, T(ti), minsup, 0.01);
	res{ti}.T = T(ti);
	res{ti}.graphs = graphs;
	res{ti}.count = count;
	res{ti}.occ = occ;
	[gspan_graphs, gspan_count, gspan_occ] = gspan(G_traintest, minsup, [], 0, T(ti));
	res{ti}.gspan_graphs = gspan_graphs;
	res{ti}.gspan_count = gspan_count;
	res{ti}.gspan_occ = gspan_occ;
	save exp2_roc.mat;
end


