function exp3_cluster(dataset_filename, tidx, minsup);

% minsup: 75

C=load(dataset_filename);
T=[118, 33, 138, 149, 47, 136, 76, 80, 21, 61];
idx=T(tidx);

G_traintest={C.G_train{:}, C.G_test{:}};
G_train=C.G_train;
G_test=C.G_test;

tic; [graphs, count, occ] = mexfreqgeo(G_traintest, idx, minsup, 0.01);
res_frigeo.time = toc;
res_frigeo.T = idx;
res_frigeo.graphs = graphs;
res_frigeo.count = count;
res_frigeo.occ = occ;

tic; [gspan_graphs, gspan_count, gspan_occ] = gspan(G_traintest, minsup, [], 0, idx);
res_gspan.gspan_time = toc;
res_gspan.gspan_graphs = gspan_graphs;
res_gspan.gspan_count = gspan_count;
res_gspan.gspan_occ = gspan_occ;

save([dataset_filename, '_', num2str(idx), '_', num2str(minsup), '.mat'], ...
	'dataset_filename', 'minsup', 'tidx', 'idx', 'res_frigeo', 'res_gspan', ...
	'G_traintest', 'G_train', 'G_test');
exit;


